---

#! /zdci/db/releases/20251224211251/lkp-src/jobs/kernel-selftests.yaml
suite: kernel-selftests
testcase: kernel-selftests
category: functional
need_cpu: 2
need_memory: 2G
kernel-selftests:
  group: vDSO
job_origin: kernel-selftests.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-skl-d08
tbox_group: lkp-skl-d08
job_file: "/lkp/jobs/scheduled/lkp-skl-d08/kernel-selftests-vDSO-debian-13-x86_64-20250902.cgz-4a3273d11995-20260116-132965-637fm0-1.yaml"
id: 4bc0199268d42c73b9abe7e4af4137935a36bab3
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20251224211251/lkp-src/hosts/lkp-skl-d08
model: Skylake
nr_node: 1
nr_cpu: 36
memory: 32G
nr_ssd_partitions: 3
ssd_partitions: "/dev/disk/by-id/nvme-INTEL_SSDPEKNW010T8_PHNH119301NC1P0B-part*"
rootfs_partition: "/dev/disk/by-id/ata-CT500MX500SSD1_2043E4BD593B-part3"
brand: Intel(R) Core(TM) i9-9980XE CPU @ 3.00GHz
netconsole_port: 6682
ucode: '0x2007006'

#! /zdci/db/releases/20251224211251/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20251224211251/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20251224211251/lkp-src/include/queue/cyclic
commit: 4a3273d11995f55d8b3a00c2879955066c1f88b2

#! /zdci/db/releases/20251224211251/lkp-src/programs/kernel-selftests/include
need_kernel_version:
need_kconfig:
initrds:
- linux_headers
- linux_selftests
kconfig: x86_64-rhel-9.4-kselftests
enqueue_time: 2026-01-16 03:19:00.949691950 +08:00
_rt: "/result/kernel-selftests/vDSO/lkp-skl-d08/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-kselftests/gcc-14/4a3273d11995f55d8b3a00c2879955066c1f88b2"
compiler: gcc-14
head_commit: fa58cbbc5fdf2b3ec35d84d3ed7d56c91946b5f9
base_commit: 0f61b1860cc3f52aef9036d7235ed1f017632193
branch: linux-devel/devel-hourly-20260114-164046
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20260115-105908"
arch: x86_64
max_uptime: 36000
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/kernel-selftests/vDSO/lkp-skl-d08/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-kselftests/gcc-14/4a3273d11995f55d8b3a00c2879955066c1f88b2/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/4a3273d11995f55d8b3a00c2879955066c1f88b2/vmlinuz-6.19.0-rc5-00003-g4a3273d11995
- branch=linux-devel/devel-hourly-20260114-164046
- job=/lkp/jobs/scheduled/lkp-skl-d08/kernel-selftests-vDSO-debian-13-x86_64-20250902.cgz-4a3273d11995-20260116-132965-637fm0-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-kselftests
- commit=4a3273d11995f55d8b3a00c2879955066c1f88b2
- intremap=posted_msi
- max_uptime=36000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/4a3273d11995f55d8b3a00c2879955066c1f88b2/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/4a3273d11995f55d8b3a00c2879955066c1f88b2/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/4a3273d11995f55d8b3a00c2879955066c1f88b2/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/kernel-selftests_20260108.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/kernel-selftests-x86_64-f0b9d8eb98df-1_20260108.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20260114202429/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d08/kernel-selftests-vDSO-debian-13-x86_64-20250902.cgz-4a3273d11995-20260116-132965-637fm0-1.cgz"
last_kernel: 5.9.0-2-amd64

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/4a3273d11995f55d8b3a00c2879955066c1f88b2/vmlinuz-6.19.0-rc5-00003-g4a3273d11995"
result_root: "/result/kernel-selftests/vDSO/lkp-skl-d08/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-kselftests/gcc-14/4a3273d11995f55d8b3a00c2879955066c1f88b2/0"
user: lkp

#! /zdci/db/releases/20260115152457/lkp-src/include/site/shz
dequeue_time: 2026-01-16 05:03:19.715739492 +08:00
job_state: finished
loadavg: 2.86 0.93 0.33 2/449 9986
start_time: '1768511340'
end_time: '1768511344'
version: "/lkp/lkp/.src-20260115-105908:d496e3b38169-dirty:fe95e782e545-dirty"
